Webhook設定を読み取る
curl --request GET \
--url https://api.hubapi.com/webhooks/v3/{appId}/settings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks/v3/{appId}/settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks/v3/{appId}/settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "2020-01-24T16:27:59Z",
"targetUrl": "https://www.example.com/hubspot/target",
"throttling": {
"maxConcurrentRequests": 10,
"period": "SECONDLY"
},
"updatedAt": "2020-01-24T16:32:43Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}設定
Read webhook settings
指定されたアプリのWebhook設定(WebhookのターゲットURL、抑制設定、作成/更新日など)を取得します。
GET
/
webhooks
/
v3
/
{appId}
/
settings
Webhook設定を読み取る
Supported products
Supported products
承認
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
ターゲットアプリのID。
レスポンス
successful operation
Webhook settings for an app.
最終更新日 2026年4月10日
⌘I